[mimicSettings]
mimicDifficulty = "MEDIUM"
spawnNaturalMimics = true
naturalMimicSpawnRate = 0.5
allowPetMimics = true
doPetMimicLimit = true
petMimicLimit = 2
abandonedMimicTimer = 5
allowPetMimicLocking = true
[worldGen]
potSpawnChance = 0.2
chestSpawnChance = 0.1
surfaceChestSpawnChance = 0.1
secretMimicChance = 0.1
[chestSettings]
allowChestLocking = true
enableLockedChestOwners = true
